@charset "UTF-8";

/* recommend
-------------------------------------------------------------------*/
.large {
    font-size: 1.1em;
}

.small {
    font-size: 0.95em;
}

.recommend_shop {
    font-size: 40px;
    line-height: 1.3em;
}

.recommend_top {
    background-repeat: no-repeat;
    /* height: 370px; */
    margin-bottom: 15px;
    border-radius: 10px;
}

.recommend_top_box {
    border: 5px #ff9900 solid;
    font-size: 17px;
    background-color: #fff;
}

.recommend_top_box:after,
.recommend_top_box2:after,
.recommend_top_box3:after {
    content: '';
    display: block;
    clear: both;
}

.recommend_top_box .left_bg_or {
    padding: 10px 0;
    text-align: center;
    float: left;
    background-color: #ff9900;
    color: #fff;
    width: 180px;
}

.recommend_top_box .right_bg_wh {
    float: left;
    text-align: center;
    padding: 10px 0;
    font-size: 20px;
    line-height: 25px;
    width: calc(100% - 180px);
}

.recommend_top_box,
.recommend_top_box2,
.recommend_top_box3,
.recommend_top_box4 {
    display: block;
    margin: 20px auto;
    width: 85%;
}

.recommend_top_box2 {
    border: 5px #ff9900 solid;
    font-size: 17px;
    background-color: #fff;
}

.recommend_top_box2 .left_bg_or {
    padding: 10px 0;
    text-align: center;
    float: left;
    background-color: #ff9900;
    color: #fff;
    width: 180px;
}

.recommend_top_box2 .right_bg_wh {
    float: left;
    padding-top: 13px;
    padding-bottom: 10px;
    font-size: 30px;
    width: calc(100% - 180px);
    text-align: center;
}

.recommend_top_box3 {
    border: 5px #ff9900 solid;
    font-size: 17px;
    background-color: #ff9900;
}

.recommend_top_box3 .left_bg_or {
    padding: 10px 0;
    text-align: center;
    float: left;
    background-color: #ff9900;
    color: #fff;
    font-size: 14px;
    width: 180px;
}

.recommend_top_box3 .right_bg_wh {
    float: left;
    padding: 10px;
    font-size: 14px;
    width: calc(100% - 200px);
    line-height: 1.5;
    background-color: #fff;
}

@media screen and (max-width: 768px) {

    .recommend_top_box .left_bg_or br,
    .recommend_top_box2 .left_bg_or br,
    .recommend_top_box3 .left_bg_or br {
        display: none;
    }
}

.recommend_top_box4 {
    border-radius: 5px;
    background: #ff3425;
    padding: 8px 16px;
    text-align: center;
}

.recommend_top_box4 span {
    font-weight: bold;
    color: #fff;
    font-size: 1.8em;
}

@media screen and (max-width: 768px) {
    .recommend_top_box4 span {
        font-size: 1.3em;
    }
}

.recommend_user {
    font-size: 18px;
    background-image: url(../../img/recommend/recommend_man.png);
    background-repeat: no-repeat;
    background-position: left;
    background-position-x: 15px;
    background-size: 55px;
    padding-left: 85px;
}

.recommend_table a:hover {
    opacity: 0.8;
}

.blue_txt {
    color: #003ebd !important;
}

/* ▼追記 */
.recommend_item {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.recommend_box {
    position: relative;
    text-align: center;
    width: 18%;
    box-sizing: border-box;
}

.recommend_box:nth-of-type(2) {
    width: 30%;
}

.recommend_box:nth-of-type(4) {
    width: 22%;
}

.recommend_box_lead {
    color: #fff;
    background: #FF6600;
    font-size: 18px;
    border-radius: 4px 4px 0 0;
    display: flex;
    justify-content: center;
    flex-direction: column;
    min-height: 72px;
}

.recommend_box_lead a {
    color: #fff;
    padding: .5em;
    display: block;
}

.recommend_box_inner {
    position: relative;
    border-radius: 0 0 4px 4px;
    background: #F0F0F0;
    border-left: 2px solid #FF6600;
    border-bottom: 2px solid #FF6600;
    border-right: 2px solid #FF6600;
    display: flex;
    justify-content: center;
    flex-direction: column;
    min-height: 160px;
    line-height: 1.2;
}

.recommend_txt {
    font-weight: bold;
    font-size: 40px;
}

.recommend_txt .mini {
    display: inline-block;
    font-size: 30px;
}

.recommend_txt .for {
    display: inline-block;
    vertical-align: middle;
    font-weight: normal;
    font-size: 20px;
    padding: 0 .25em 0 0;
}

.recommend_txt .in-txt {
    display: inline-block;
    font-size: 20px;
}

.recommend_txt .block {
    display: block;
}

.recommend_txt_under {
    font-size: 30px;
}

.recommend_annotation {
    position: absolute;
    right: .5em;
    bottom: .5em;
    font-size: 14px;
}

.recommend_icon_plus {
    width: auto;
    text-align: center;
    font-weight: bold;
    margin: 20px 0 0;
    font-size: 30px;
}

.recommend_icon_equal {
    text-align: center;
    width: auto;
    margin: 20px 0 0;
    font-size: 30px;
}

/* ▲追記 */
@media screen and (min-width: 769px) {
    .pc_none {
        display: none;
    }
}

@media screen and (max-width: 768px) {
    .recommend_shop {
        font-size: 18px;
        text-align: center;
        line-height: 1.5em;
    }

    .recommend_top {
        background-color: #E1FFFF;
        height: auto;
        float: left;
        padding-bottom: 5%;
        background-image: none;
    }

    .recommend_top_box {
        margin: 5% 5% 0;
        width: 87.5%;
    }

    .recommend_top_box .left_bg_or {
        width: 100%;
        padding: 2% 0;
        font-size: 12px;
        line-height: 1.5em;
    }

    .recommend_top_box .right_bg_wh {
        width: 100%;
        padding: 2% 0;
        font-size: 12px;
        line-height: 1.5em;
    }

    .recommend_top_box2 {
        margin: 5% 5% 0;
        width: 87.5%;
    }

    .recommend_top_box2 .left_bg_or {
        width: 100%;
        padding: 2% 0;
        font-size: 12px;
        line-height: 1.5em;
    }

    .recommend_top_box2 .right_bg_wh {
        width: 100%;
        padding: 2% 0;
        font-size: 17px;
        line-height: 1.5em;
    }

    .recommend_top_box3 {
        margin: 5% 5% 0;
        width: 87.5%;
    }

    .recommend_top_box3 .left_bg_or {
        width: 100%;
        padding: 2% 0;
        font-size: 12px;
        line-height: 1.5em;
    }

    .recommend_top_box3 .right_bg_wh {
        width: 96%;
        padding: 2% 2%;
        font-size: 12px;
        line-height: 1.5em;
    }

    .recommend_user {
        font-size: 15px;
    }

    .sp_none {
        display: none;
    }

    .sp_lead {
        font-size: 18px !important;
    }

    /* ▼追記 */
    .recommend_box {
        width: 25%;
    }

    .recommend_box:nth-of-type(2) {
        width: 40%;
    }

    .recommend_box:nth-of-type(4) {
        width: 90%;
        margin: 20px 0 0;
    }

    .recommend_item {
        justify-content: center;
        flex-wrap: wrap;
    }

    .recommend_box_lead {
        font-size: 10px;
        min-height: 40px;
    }

    .recommend_box_inner {
        min-height: 80px;
        border-left: 1px solid #FF6600;
        border-bottom: 1px solid #FF6600;
        border-right: 1px solid #FF6600;
        line-height: 1.4;
    }

    .recommend_txt {
        font-size: 20px;
    }

    .recommend_txt .mini {
        font-size: 12px;
    }

    .recommend_txt .for {
        display: inline-block;
        font-size: 14px;
        padding: 0 .5em;
    }

    .recommend_txt .in-txt {
        font-size: 10px;
    }

    .recommend_txt .block {
        display: inline-block;
    }

    .recommend_txt_under {
        font-size: 12px;
    }

    .recommend_annotation {
        font-size: 6px;
    }

    .recommend_icon_plus {
        width: 5%;
        font-size: 14px;
    }

    .recommend_icon_equal {
        text-align: right;
        width: 10%;
        margin: 25px 0 0;
    }

    /* ▲追記 */
}